.Logo, .Logo_h, .ic_caledar, .ic_caledar_h, .ic_forum, .ic_forum_h, .ic_journey, .ic_journey_h, .facebook1, .G+{
	background: url(sprites.png) no-repeat;
}

.Logo{
	background-position: 0 0;
	width: 85px;
	height: 16px;
}

.Logo_h{
	background-position: 0 -20px ;
	width: 85px;
	height: 16px;
}

.ic_caledar{
	background-position: 0 -40px ;
	width: 19px;
	height: 19px;
}

.ic_caledar_h{
	background-position: -20px -40px ;
	width: 19px;
	height: 19px;
}

.ic_forum{
	background-position: 0 -60px ;
	width: 28px;
	height: 20px;
}

.ic_forum_h{
	background-position: -28px -60px ;
	width: 28px;
	height: 20px;
}

.ic_journey{
	background-position: 0 -80px ;
	width: 20px;
	height: 20px;
}

.ic_journey_h{
	background-position: -20px -80px ;
	width: 20px;
	height: 20px;
}

.facebook1{
	background-position: 0 -100px ;
	width: 10px;
	height: 20px;
}

.G+{
	background-position: -20px -100px ;
	width: 25px;
	height: 16px;
}

